settings:
  application:
    # dev开发环境 test测试环境 prod线上环境
    mode: dev
    # 服务器ip，默认使用 0.0.0.0
    host: 0.0.0.0
    # 服务名称
    name: cold-delivery
    # 端口号
    port: 6280 # 服务端口号
    readtimeout: 1
    writertimeout: 2
    # 数据权限功能开关
    enabledp: true
  logger:
    # 日志存放路径
    path: temp/logs
    # 日志输出，file：文件，default：命令行，其他：命令行
    stdout: 'default' #控制台日志，启用后，不输出到文件
    # 日志等级, trace, debug, info, warn, error, fatal
    level: trace
    # 文件最多保存多少天
    maxdays: 1
    # 数据库日志开关
    enableddb: true
  jwt:
    # token 密钥，生产环境时及的修改
    secret: JA6WD#*SwAR7
    # token 过期时间 单位：秒
    timeout: 3600
  database:
    # 数据库类型 mysql
    driver: mysql
    # 数据库连接字符串 mysql 缺省信息 charset=utf8&parseTime=True&loc=Local&timeout=1000ms
    source: root:mysql_5xGzBc@tcp(182.43.247.65:3306)/cold_delivery?charset=utf8&parseTime=True&loc=Local&timeout=1000ms
#    source: cold_delivery:yjwyEckZS7rE5H!@tcp(182.44.114.135:3306)/cold_delivery?charset=utf8&parseTime=True&loc=Local&timeout=1000ms
    redis:
      addr: 182.43.247.65:6379
      password: redis_myhDre
      db: 4
    # key存在即可
    memory: ''
  extend:
    subMail:
      appid: "97173"
      signature: "f639a60e41ee0554921d89884f5ff87e"
    qiniu:
      endpoint: "https://coldoss.coldbaozhida.com/"
      accessKeyID: "-8ezB_d-8-eUFTMvhOGbGzgeQRPeKQnaQ3DBcUxo"
      accessKeySecret: "KFhkYxTAJ2ZPN3ZS3euTsfWk8-C92rKgkhAMkDRN"
      bucketName: "coldoss"
    applet:
      appid: "wx7d2f59a537c6ffdd"
      appSecret: "b6ae826c8c64dd246e8bd8c281c33bde"
      tokenExpire: 30
      waybillUrl: "https://coldlogistics.coldbaozhida.com/newInquiry?waybillNo="
    nats:
#      url: "192.168.0.5:4222"
      url: "203.34.49.130:4222"
    amap:
      key: "c3dbf424f12240b2de8ace32893c1aa2"
    apk:
      path: "/Users/zoie/work/bzd_project/cold-delivery/ofile"
    weian:
      orderInfoUrl: "http://127.0.0.1:4523/m2/4530431-0-default/215455750"
    openapi:
      apiKey: "01HsBYiG"
      secret: "A8CDJ1GQW4XNB3SZY7PKT92R6LQV8FW5"

